package: github.com/kubernetes/helm
ignore:
- google.golang.com/appengine
import:
- package: github.com/Masterminds/semver
- package: github.com/aokoli/goutils
- package: github.com/codegangsta/cli
- package: github.com/emicklei/go-restful
- package: github.com/ghodss/yaml
- package: github.com/google/go-github
  subpackages:
  - github
- package: github.com/gorilla/handlers
- package: github.com/gorilla/mux
- package: gopkg.in/yaml.v2
- package: github.com/Masterminds/sprig
- package: github.com/Masterminds/httputil
